@charset "utf-8";

/* List */
#board .table_blist table{width:100%;border-collapse:collapse;border-top:2px solid #222;}
#board .table_blist table caption{display:none;}
#board .table_blist th,
#board .table_blist td{padding:15px 0;border-bottom:1px solid #d5d5d5;text-align:center;}
#board .table_blist thead th{border-bottom:1px solid #d5d5d5;text-align:center; }
#board .table_blist thead th.th_none{background-image:none;}
#board .table_blist tbody td img{vertical-align:middle;}
#board .table_blist tbody td span.reply_count{color:#EE5A00;font-size:1.2rem;font-weight:700;}
#board .table_blist tbody td.notice{background-color:#FBFBFB;}
#board .table_blist tbody td.title{text-align:left;}
#board .table_blist tbody td.center{text-align:center;}

/* View */
#board .table_bview .title{padding:15px 20px;border-top:2px solid #222;border-bottom:1px solid #d5d5d5;font-size:18px;line-height:1.5;font-weight:700;text-align:center;}
#board .table_bview .info{display:flex;padding:15px 20px;border-bottom:1px solid #e5e5e5;}
#board .table_bview .info dl{display:inline-flex;position:relative;font-size:15px;line-height:1.5;}
#board .table_bview .info dl:nth-child(n+2){margin-left:20px;padding-left:20px;}
#board .table_bview .info dl:nth-child(n+2):before{content:'';position:absolute;top:50%;left:0;width:1px;height:16px;margin-top:-8px;background:#d5d5d5;}
#board .table_bview .info dt{margin-right:10px;font-weight:600;color:#333;}
#board .table_bview .info dd{color:#555;}
#board .table_bview .info dd .size{font-size:12px;color:#888;}
#board .table_bview .content{padding:15px 20px;border-bottom:1px solid #d5d5d5;}
#board .table_bview .content img{display:block;}
#board .table_bview .content .sns{clear:both; float:right; padding-top:20px;}
#board .table_bview .content .sns a{float:left; padding-left:3px;}
#board .table_bview .content .photodown{background-color:#336699; color:#ffffff; padding:5px;}
#board .table_bview .answer{border:1px solid #e5e5e5;margin-top:20px;}
#board .table_bview .answer .content{border-bottom:0;}

/* Write */
#board .table_bwrite table{width:100%;border-collapse:collapse;border-top:2px solid #222;}
#board .table_bwrite table caption{display:none;}
#board .table_bwrite tbody th{padding:10px 20px;border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;background:#f9f9f9;font-size:15px;color:#000;text-align:left;font-weight:700;}
#board .table_bwrite tbody th img{margin-right:3px;vertical-align:middle;}
#board .table_bwrite tbody td{padding:15px 10px;border-bottom:1px solid #d5d5d5;font-size:15px;text-align:left;}
#board .table_bwrite tbody td input.subject{width:100%;}
#board .table_bwrite tbody td.content{margin:0;padding:5px 0;text-align:center;}
#board .table_bwrite tbody td span.text1{color:#888;font-size:14px;font-weight:500;}
#board .table_bwrite tbody td span.eng{padding-left:0;color:#6a6a6a;font-size:14px;font-weight:500;}
#board .table_bwrite tbody td ul.add_file_tip{margin-top:10px;}
#board .table_bwrite tbody td ul.add_file_tip li{font-size:1.3rem;line-height:1.5;font-weight:500;color:#DF0101}
#board .table_bwrite tbody td.filetable table{width:100%;border-collapse:collapse;border:none;border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0;border:none;border-right:1px solid #DEDEDE;background:#F6F6F6;color:#666;text-align:center;vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px;border:none;background:#fff;text-align:left;}

/********************모바일********************/
@media all and (max-width:767px){

/* List (컬럼) */
#board .table_blist thead th {padding:5px 0; text-align:center;}
#board .table_blist colgroup col:nth-of-type(1),
#board .table_blist tr th:first-child,
#board .table_blist tr td:first-child {display:none;}
#board .table_blist colgroup col:nth-of-type(2),
#board .table_blist tr th:nth-child(2),
#board .table_blist tr td:nth-child(2) {display:none;}
#board .table_blist colgorup col:last-child,
#board .table_blist .th_none,
#board .table_blist tr td:lsat-child {display:none;}

#board .table_blist th,
#board .table_blist td{font-size:13px;font-weight:normal;}
#board .table_blist th{font-family:"NotoKrM", Sans-serif;}

#board .table_bwrite th,
#board .table_bwrite td{font-size:13px;font-weight:normal;}
#board .table_bwrite th{font-family:"NotoKrM", Sans-serif;}

/* View */
#board .table_bview table{table-layout:fixed;}
#board .table_bview thead th {padding:5px 0;}
#board .table_bview tbody td.content img{display:block;width:100%;min-width:300px;}
#board .table_bview tbody td {padding:0 0 0 6px;}

}